## language-support-extra-ja 8.10+20080703ubuntu0netbook0araneo1

=== debian/changelog ===
language-support-extra-ja (8.10+20080703ubuntu0netbook0araneo1) araneo; urgency=low

  * Drop stardict dependency

 -- Emmet Hikory <emmet.hikory@canonical.com>  Thu, 27 Aug 2009 06:20:09 +0900
