=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 
 Package: language-support-extra-ja
 Architecture: all
-Depends: stardict
 Description: Additional software metapackage for Japanese
  This metapackage depends on additional software which might be
  useful in a  Japanese language environment.
